Subject: [BEHAVE] Two rfc3489bis-05 nits

From: Jonathan Lennox <[email-masked]>
Date: Fri, 15 Dec 2006 17:03:29 -0500

I'm reading over RFC 3489bis, so I thought I'd throw my two cents in:

1.  Why does the REALM attribute include quotes, when the NONCE attribute
    does not?  Both these attributes' corresponding RFC 3261 parameter
    values have the grammar quoted-string.  If there's a good reason for
    this, it should be explained; if not, it should be changed.

2.  It's somewhat annoying that the only place to find attributes' type
    values is in the IANA registration section.  Could they also be
    mentioned in the descriptions of the attributes in section 11?

-- 
Jonathan Lennox
[email-masked]

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave